/* Class = "NSPanel"; title = "Feedback"; ObjectID = "5"; */
"Feedback" = "Commentaire";

/* Class = "NSButton"; ibShadowedToolTip = "Attach the contents of the system console log, filtered to only contain the information generated by (or mentioning) APPNAME, to the report."; ObjectID = "59"; */
"Attach the contents of the system console log, filtered to only contain the information generated by (or mentioning) APPNAME, to the report." = "Joindre au rapport le contenu du journal de la console du système, filtré pour contenir uniquement les informations générées par (ou mentionnant) APPNAME.";

/* Class = "NSButton"; ibShadowedToolTip = "Attach a screenshot of the frontmost document window, inspector, and any alert sheet to the report. (Only APPNAME windows will be included.)"; ObjectID = "60"; */
"Attach a screenshot of the frontmost document window, inspector, and any alert sheet to the report. (Only APPNAME windows will be included.)" = "Joindre au rapport une capture d’écran de la fenêtre supérieure du document, l’inspecteur, et tout message d’alerte. (Seules les fenêtres de APPNAME seront inclues.)";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "219"; */
"Open Help" = "Ouvrir l’aide";

/* Class = "NSButton"; ibShadowedToolTip = "Attach the contents of the preferences for APPNAME to the report."; ObjectID = "300"; */
"Attach the contents of the preferences for APPNAME to the report." = "Joindre au rapport le contenu des préférences de APPNAME.";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "680"; */
"Subject:" = "Objet :";

/* Class = "NSTextFieldCell"; title = "Details:"; ObjectID = "681"; */
"Details:" = "Détails :";

/* Class = "NSTextFieldCell"; title = "From (optional):"; ObjectID = "683"; */
"From (optional):" = "De (facultatif) :";

/* Class = "NSTextFieldCell"; title = "HOW TO REPORT PROBLEMS:\n\n➀ What were you doing?\n\n➁ What happened?\n\n➂ What should have happened?"; ObjectID = "685"; */
"HOW TO REPORT PROBLEMS:\n\n➀ What were you doing?\n\n➁ What happened?\n\n➂ What should have happened?" = "COMMENT SOUMETTRE LES PROBLEMES:\n\n➀ que faisiez-vous?\n\n➁ Que s’est-il passé?\n\n➂ Qu’aurait-il dû se passer?";

/* Class = "NSButtonCell"; title = "Filtered console log"; ObjectID = "686"; */
"Filtered console log" = "Journal de console filtré";

/* Class = "NSButtonCell"; title = "Current screenshot"; ObjectID = "687"; */
"Current screenshot" = "Capture d’écran actuelle";

/* Class = "NSTextFieldCell"; title = "Attach:"; ObjectID = "688"; */
"Attach:" = "Joindre :";

/* Class = "NSTextFieldCell"; title = "We will not share this information with other parties."; ObjectID = "690"; */
"We will not share this information with other parties." = "Nous ne partagerons pas ces informations avec des tiers.";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "691"; */
"Send Feedback" = "Envoyer un commentaire";

/* Class = "NSButtonCell"; title = "Send myself a copy"; ObjectID = "692"; */
"Send myself a copy" = "Me mettre en copie";

/* Class = "NSTextFieldCell"; title = "Send a message to Karelia Software"; ObjectID = "693"; */
"Send a message to Karelia Software" = "Envoyez un message à Karelia Software, en anglais si possible";

/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "696"; */
"Preferences" = "Préférences";

/* Class = "NSTextFieldCell"; title = "Network unavailable. Message will be sent later."; ObjectID = "697"; */
"Network unavailable. Message will be sent later." = "Réseau indisponible. Le message sera envoyé plus tard.";

/* Class = "NSButtonCell"; title = "______________________________"; ObjectID = "712"; */
"______________________________" = "______________________________";

/* Class = "NSTextFieldCell"; title = "This is a followup to case #"; ObjectID = "720"; */
"This is a followup to case #" = "Ceci est un suivi pour le cas n°";